@import url('https://fonts.googleapis.com/css2?family=Patua+One&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Prompt&display=swap');


* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: 'Prompt', sans-serif;
}


.cardHighlight {
  min-height: 100%;
}

.input-page {
  display: flex;
  align-items: center;
  justify-content: center;
  height: calc(85vh - 56px); /* subtract navbar height */
}

.input-form {
  background-color: #fff;
  padding: 20px;
  border-radius: 5px;
  box-shadow: 0px 0px 10px #ccc;
  width: 400px;
  max-height: calc(100% - 40px); /* subtract padding and border */
  overflow-y: auto;
}

.home-container {
    margin-top: 27.5vh;
    display: flex;
    justify-content: center;
    align-items: center;
    border: 2px solid #ccc;
    box-shadow: 0px 2px 10px rgba(0, 0, 0, 0.3);
}


.productCardCss {
  height: 100%;
}

.productCardDescription {
  height: 100px; /* or any other value you want */
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 4;

}

h1,h2,h3,h4,h5,h6{
  font-family: 'Patua One', cursive;
}

.shadow {
  box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
}
